ISCS#FEP - Feature #1806

gooooooo-poononoc
11/15/2021 11:32 AM - zhenglai ding

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

zhenglai ding

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/15/2021

0%
0.00 hour
0.00 hour

Description

gopoopooooo

History

#1 - 11/15/2021 11:32 AM - zhenglai ding

- Status changed from New to In Progress

#2 - 11/15/2021 11:35 AM - zhenglai ding

- Subject changed from 000000000000 to00000000-00000000

#3 - 11/16/2021 11:01 AM - xiangyang li

- Target version set to 3.0_web

#4 - 11/16/2021 11:01 AM - xiangyang li

- Assignee set to zhenglai ding

#5 - 12/13/2021 01:38 PM - zhenglai ding

- Status changed from In Progress to Resolved

04/16/2025
